<?php

namespace SEOAIC\last_used_prompts;

class IdeasGenerateLastUsedPrompts extends AbstractLastUsedPrompts
{
    public function __construct()
    {
        $this->field = 'ideas_generate';
        $this->settingsField = 'seoaic_settings_prompts_ideas_last_used_count';

        parent::__construct();
    }
}
